Online
35374 days on xHamster
64606M profile views
64883K subscribers
25396 comments left

Gnome weather applet not updating

[[email protected] Downloads]# rpm -Uvih libmateweather-1.14.0-2.fc24rpm libmateweather-data-1.14.0-2.fc24.warning: libmateweather-1.14.0-2.fc24rpm: Header V4 RSA/SHA1 Signature, key ID 85c6cd8a: NOKEY error: Failed dependencies: libmateweather = 1.14.0-2.fc24 is needed by libmateweather-data-1.14.0-2.fc24.noarch Updating / installing...1:libmateweather-1.14.0-2.fc24 ################################# [100%] error: unpacking of archive failed: cpio: Archive file not in header error: libmateweather-1.14.0-2.fc24rpm cannot be installed I also tried with the nodeps flag.On my Fedora 24 system, I cannot find any file called weather-metar.c which is the file that I believe you changed. The weather report applet is stuck at at 1.14.0 despite repeated attempts to update. [[email protected] Downloads]# rpm -Uvih libmateweather-1.14.0-2.fc24rpm libmateweather-data-1.14.0-2.fc24.warning: libmateweather-1.14.0-2.fc24rpm: Header V4 RSA/SHA1 Signature, key ID 85c6cd8a: NOKEY error: Failed dependencies: libmateweather = 1.14.0-2.fc24 is needed by libmateweather-data-1.14.0-2.fc24.noarch Updating / installing...I did try to compile libmateweather which I downloaded from github but my system said there is no configure file in the package. The weather report applet is stuck at at 1.14.0 despite repeated attempts to update. 1:libmateweather-1.14.0-2.fc24 ################################# [100%] error: unpacking of archive failed: cpio: Archive file not in header error: libmateweather-1.14.0-2.fc24rpm cannot be installed I also tried with the nodeps flag.I recompiled 1.6.9 with 12.04 (Linux Mint Mate13 64-bit): https://drive.google.com/file/d/0B4-etb Lombp Ld WJs OXlj OXU3VUU/view?usp=sharing For Linux Mint Mate 13 users who don't want to wait for an official update, just replace the /usr/lib/x86_64-linux-gnu/1.6.9 file. For those who concern the security issue using this patched file or use other Linux distributions, please compile 1.6.9 from here: https://github.com/mate-desktop/libmateweather You may use ./configure --prefix=/usr --enable-shared, then "make" and "sudo make install". Just move /usr/lib/1.6.9 to /usr/lib/x86_64-linux-gnu/ and delete the rest /usr/lib/libmateweather.* Good luck.

1:libmateweather-1.14.0-2.fc24 ################################# [100%] error: unpacking of archive failed: cpio: Archive file not in header error: libmateweather-1.14.0-2.fc24rpm cannot be installed [[email protected] Downloads]# rpm -Uvih libmateweather-1.14.0-2.fc24rpm libmateweather-data-1.14.0-2.fc24.--nodeps warning: libmateweather-1.14.0-2.fc24rpm: Header V4 RSA/SHA1 Signature, key ID 85c6cd8a: NOKEY Preparing...Last metadata expiration check: ago on Mon Aug 29 2016.Error: package libmateweather-1.14.0-2.fc24.x86_64 is not installable (try to add '--allowerasing' to command line to replace conflicting packages) [[email protected] Downloads]# dnf install libmateweather-1.14.0-2.fc24.x86_64--allowerasing Failed to synchronize cache for repo 'google-chrome', disabling.Weather applets "retrieval failed" in both 14.04 and 16.04..were working fine Yesterday morning (Tuesday), now I have no functioning weather applets Libmateweather fix is released for Trusty 14.04 and Xenial 16.04. I did a little investigating and used Wireshark to get the address it attempts.A browser gets a big "This Service is no longer available" from gov.

Please or register to post comments
If spammers comment on your content, only you can see and manage such comments Delete all

Gnome weather applet not updating introduction

Gnome weather applet not updating

Recent posts

04-Jan-2019 04:16
04-Jan-2019 17:29
05-Jan-2019 03:12
05-Jan-2019 10:04
05-Jan-2019 16:08